Subject: [Depfis] Censo de alumnos

From: Silvina Ponce Dawson <[email-masked]>
Date: Fri, 21 Apr 2006 12:00:33 -0300 (ART)

Hola a todos,
esto es para informarles a los profesores y docentes de las materias de 
laboratorio (de alumnos de fisica) que la semana que viene van a pasar 
por los laboratorios algunas de las siguientes personas: Ana Amador, 
Guillermo Solovey, Juan Kamienkowski, Ana Calabrese (tal vez alguien mas) 
con una laptop para que los estudiantes contesten el censo de alumnos que 
elaboraron el a~o pasado Ana Amador y Hernan Grecco. Les pido entonces 
colaboracion para que esto pueda llevarse adelante sin problemas.
Saludos y muchas gracias
Silvina